al_get_native_file_dialog_path(3)

NAME

al_get_native_file_dialog_path - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_native_dialog.h>
    const char *al_get_native_file_dialog_path(
       const ALLEGRO_FILECHOOSER *dialog, size_t i)

DESCRIPTION

Returns one of the selected paths with index i. The index should range from 0 to the return value of al_get_native_file_dialog_count(3) -1.